<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="BranchesTreeState">
    <expand />
    <select>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="LOCAL_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </select>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="bb2c3783-5c00-4bcb-8e2c-12cbfefa1c04" name="Default Changelist" comment="version final">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/Analizador/de/Metodos/controlador/ControladorPersistente.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/Analizador/de/Metodos/controlador/ControladorPersistente.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/Analizador/de/Metodos/controlador/MetodoControlador.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/Analizador/de/Metodos/controlador/MetodoControlador.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/Analizador/de/Metodos/servicios/DescargaProyecto.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/Analizador/de/Metodos/servicios/DescargaProyecto.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/Analizador/de/Metodos/servicios/FiltroDirectorios.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/Analizador/de/Metodos/servicios/FiltroDirectorio.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/Analizador/de/Metodos/servicios/Parser.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/Analizador/de/Metodos/servicios/Parser.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/metodo.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/metodo.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/metodoLista.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/metodoLista.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/metodoParametro.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/metodoParametro.html" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JUnit5 Test Class" />
        <option value="Interface" />
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="mavenHome" value="C:\Program Files\JetBrains\IntelliJ IDEA Community Edition 2020.1\plugins\maven\lib\maven3" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="1l6TwFRujJZ4m4CrL8kwJn0kotU" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="ASKED_SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="com.intellij.testIntegration.createTest.CreateTestDialog.defaultLibrary" value="JUnit5" />
    <property name="com.intellij.testIntegration.createTest.CreateTestDialog.defaultLibrarySuperClass.JUnit5" value="" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/src/main/resources/templates" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="restartRequiresConfirmation" value="false" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
  </component>
  <component name="RecentsManager">
    <key name="CreateTestDialog.RecentsKey">
      <recent name="" />
    </key>
    <key name="CreateTestDialog.Recents.Supers">
      <recent name="" />
    </key>
    <key name="MoveClassesOrPackagesDialog.RECENTS_KEY">
      <recent name="" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\camil\Desktop\Analizador.de.metodos\src\main\resources" />
      <recent name="C:\Users\camil\Desktop\Analizador.de.metodos\src\main\resources\templates" />
      <recent name="C:\Users\camil\Desktop\Analizador.de.metodos" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\camil\Desktop\Analizador.de.metodos\src\main\resources\templates" />
      <recent name="C:\Users\camil\Desktop\Analizador.de.metodos\.mvn" />
      <recent name="C:\Users\camil\Desktop\Analizador.de.metodos" />
      <recent name="C:\Users\camil\Desktop\Analizador.de.metodos\src\main\resources\static" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="Analizador.de.Metodos.servicios" />
      <recent name="Analizador.de.Metodos.controlador" />
      <recent name="" />
    </key>
    <key name="CreateClassDialog.RecentsKey">
      <recent name="Analizador.de.Metodos.servicios" />
    </key>
  </component>
  <component name="RunManager" selected="Application.ProyectoApplication">
    <configuration name="ProyectoApplication" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="Analizador.de.Metodos.ProyectoApplication" />
      <module name="Analizador.de.metodos" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="ProyectoApplicationTest" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="Analizador.de.metodos" />
      <option name="PACKAGE_NAME" value="" />
      <option name="MAIN_CLASS_NAME" value="ProyectoApplicationTest" />
      <option name="TEST_OBJECT" value="class" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="ProyectoApplicationTest.contextLoads" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="Analizador.de.metodos" />
      <option name="PACKAGE_NAME" value="" />
      <option name="MAIN_CLASS_NAME" value="ProyectoApplicationTest" />
      <option name="METHOD_NAME" value="contextLoads" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="ProyectoApplicationTests" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="Analizador.de.metodos" />
      <option name="PACKAGE_NAME" value="" />
      <option name="MAIN_CLASS_NAME" value="ProyectoApplicationTests" />
      <option name="TEST_OBJECT" value="class" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="ProyectoApplicationTests.contextLoads" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="Analizador.de.metodos" />
      <option name="PACKAGE_NAME" value="" />
      <option name="MAIN_CLASS_NAME" value="ProyectoApplicationTests" />
      <option name="METHOD_NAME" value="contextLoads" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.ProyectoApplication" />
        <item itemvalue="JUnit.ProyectoApplicationTest" />
        <item itemvalue="JUnit.ProyectoApplicationTest.contextLoads" />
        <item itemvalue="JUnit.ProyectoApplicationTests.contextLoads" />
        <item itemvalue="JUnit.ProyectoApplicationTests" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="bb2c3783-5c00-4bcb-8e2c-12cbfefa1c04" name="Default Changelist" comment="" />
      <created>1606916780639</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1606916780639</updated>
    </task>
    <task id="LOCAL-00001" summary="Primer commit para creacion del repositorio.">
      <created>1606917111988</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1606917111988</updated>
    </task>
    <task id="LOCAL-00002" summary="copias de la ayudantia para pruebas en el proyecto de Analizador de metodos.">
      <created>1606928432740</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1606928432740</updated>
    </task>
    <task id="LOCAL-00003" summary="version final">
      <created>1610289494712</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1610289494712</updated>
    </task>
    <option name="localTasksCounter" value="4" />
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="Primer commit para creacion del repositorio." />
    <MESSAGE value="copias de la ayudantia para pruebas en el proyecto de Analizador de metodos." />
    <MESSAGE value="version final" />
    <option name="LAST_COMMIT_MESSAGE" value="version final" />
  </component>
  <component name="WindowStateProjectService">
    <state x="249" y="0" key="#Project_Structure" timestamp="1608053622913">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="249" y="0" key="#Project_Structure/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1608053622913" />
    <state x="551" y="277" width="436" height="267" key="#com.intellij.refactoring.move.moveClassesOrPackages.MoveClassesOrPackagesDialog.classes" timestamp="1610148724623">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="551" y="277" key="#com.intellij.refactoring.move.moveClassesOrPackages.MoveClassesOrPackagesDialog.classes/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1608045793420" />
    <state x="2471" y="277" width="433" height="267" key="#com.intellij.refactoring.move.moveClassesOrPackages.MoveClassesOrPackagesDialog.classes/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1608760440957" />
    <state x="551" y="277" width="436" height="267" key="#com.intellij.refactoring.move.moveClassesOrPackages.MoveClassesOrPackagesDialog.classes/0.0.1536.824@0.0.1536.824" timestamp="1610148724623" />
    <state x="1920" y="0" key="#com.intellij.refactoring.rename.AutomaticRenamingDialog" timestamp="1610321776245">
      <screen x="1920" y="0" width="1536" height="824" />
    </state>
    <state x="0" y="0" key="#com.intellij.refactoring.rename.AutomaticRenamingDialog/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1610034180046" />
    <state x="1920" y="0" key="#com.intellij.refactoring.rename.AutomaticRenamingDialog/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1610321776245" />
    <state x="524" y="115" key="#xdebugger.evaluate" timestamp="1610225254095">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="524" y="115" key="#xdebugger.evaluate/0.0.1536.824@0.0.1536.824" timestamp="1610225254095" />
    <state x="2469" y="167" key="FileChooserDialogImpl" timestamp="1608778222695">
      <screen x="1920" y="0" width="1536" height="824" />
    </state>
    <state x="549" y="167" key="FileChooserDialogImpl/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1608651250979" />
    <state x="2469" y="167" key="FileChooserDialogImpl/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1608778222695" />
    <state width="1493" height="2" key="GridCell.Tab.0.bottom" timestamp="1610373748958">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="244" key="GridCell.Tab.0.bottom/0.0.1536.824/1920.0.1280.680@0.0.1536.824" timestamp="1610243172770" />
    <state width="1237" height="244" key="GridCell.Tab.0.bottom/0.0.1536.824/1920.0.1280.680@1920.0.1280.680" timestamp="1610247739896" />
    <state width="1493" height="2" key="GridCell.Tab.0.bottom/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1610373748958" />
    <state width="1493" height="2" key="GridCell.Tab.0.bottom/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1610371481280" />
    <state width="1493" height="148" key="GridCell.Tab.0.bottom/0.0.1536.824@0.0.1536.824" timestamp="1610259813070" />
    <state width="1493" height="252" key="GridCell.Tab.0.bottom/0.0.1600.860/1600.0.1536.824@1600.0.1536.824" timestamp="1608687407731" />
    <state width="1493" height="2" key="GridCell.Tab.0.center" timestamp="1610373748958">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="244" key="GridCell.Tab.0.center/0.0.1536.824/1920.0.1280.680@0.0.1536.824" timestamp="1610243172770" />
    <state width="1237" height="244" key="GridCell.Tab.0.center/0.0.1536.824/1920.0.1280.680@1920.0.1280.680" timestamp="1610247739895" />
    <state width="1493" height="2" key="GridCell.Tab.0.center/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1610373748958" />
    <state width="1493" height="2" key="GridCell.Tab.0.center/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1610371481280" />
    <state width="1493" height="148" key="GridCell.Tab.0.center/0.0.1536.824@0.0.1536.824" timestamp="1610259813069" />
    <state width="1493" height="252" key="GridCell.Tab.0.center/0.0.1600.860/1600.0.1536.824@1600.0.1536.824" timestamp="1608687407730" />
    <state width="1493" height="2" key="GridCell.Tab.0.left" timestamp="1610373748958">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="244" key="GridCell.Tab.0.left/0.0.1536.824/1920.0.1280.680@0.0.1536.824" timestamp="1610243172770" />
    <state width="1237" height="244" key="GridCell.Tab.0.left/0.0.1536.824/1920.0.1280.680@1920.0.1280.680" timestamp="1610247739895" />
    <state width="1493" height="2" key="GridCell.Tab.0.left/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1610373748958" />
    <state width="1493" height="2" key="GridCell.Tab.0.left/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1610371481279" />
    <state width="1493" height="148" key="GridCell.Tab.0.left/0.0.1536.824@0.0.1536.824" timestamp="1610259813069" />
    <state width="1493" height="252" key="GridCell.Tab.0.left/0.0.1600.860/1600.0.1536.824@1600.0.1536.824" timestamp="1608687407730" />
    <state width="1493" height="2" key="GridCell.Tab.0.right" timestamp="1610373748958">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="244" key="GridCell.Tab.0.right/0.0.1536.824/1920.0.1280.680@0.0.1536.824" timestamp="1610243172770" />
    <state width="1237" height="244" key="GridCell.Tab.0.right/0.0.1536.824/1920.0.1280.680@1920.0.1280.680" timestamp="1610247739895" />
    <state width="1493" height="2" key="GridCell.Tab.0.right/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1610373748958" />
    <state width="1493" height="2" key="GridCell.Tab.0.right/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1610371481280" />
    <state width="1493" height="148" key="GridCell.Tab.0.right/0.0.1536.824@0.0.1536.824" timestamp="1610259813070" />
    <state width="1493" height="252" key="GridCell.Tab.0.right/0.0.1600.860/1600.0.1536.824@1600.0.1536.824" timestamp="1608687407731" />
    <state width="1493" height="244" key="GridCell.Tab.1.bottom" timestamp="1610258374416">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="244" key="GridCell.Tab.1.bottom/0.0.1536.824/1920.0.1280.680@0.0.1536.824" timestamp="1610243172711" />
    <state width="1493" height="252" key="GridCell.Tab.1.bottom/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1608669470137" />
    <state width="1493" height="244" key="GridCell.Tab.1.bottom/0.0.1536.824@0.0.1536.824" timestamp="1610258374416" />
    <state width="1493" height="252" key="GridCell.Tab.1.bottom/0.0.1600.860/1600.0.1536.824@1600.0.1536.824" timestamp="1608687407732" />
    <state width="1493" height="244" key="GridCell.Tab.1.center" timestamp="1610258374416">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="244" key="GridCell.Tab.1.center/0.0.1536.824/1920.0.1280.680@0.0.1536.824" timestamp="1610243172711" />
    <state width="1493" height="252" key="GridCell.Tab.1.center/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1608669470137" />
    <state width="1493" height="244" key="GridCell.Tab.1.center/0.0.1536.824@0.0.1536.824" timestamp="1610258374416" />
    <state width="1493" height="252" key="GridCell.Tab.1.center/0.0.1600.860/1600.0.1536.824@1600.0.1536.824" timestamp="1608687407731" />
    <state width="1493" height="244" key="GridCell.Tab.1.left" timestamp="1610258374416">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="244" key="GridCell.Tab.1.left/0.0.1536.824/1920.0.1280.680@0.0.1536.824" timestamp="1610243172711" />
    <state width="1493" height="252" key="GridCell.Tab.1.left/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1608669470137" />
    <state width="1493" height="244" key="GridCell.Tab.1.left/0.0.1536.824@0.0.1536.824" timestamp="1610258374416" />
    <state width="1493" height="252" key="GridCell.Tab.1.left/0.0.1600.860/1600.0.1536.824@1600.0.1536.824" timestamp="1608687407731" />
    <state width="1493" height="244" key="GridCell.Tab.1.right" timestamp="1610258374416">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="244" key="GridCell.Tab.1.right/0.0.1536.824/1920.0.1280.680@0.0.1536.824" timestamp="1610243172711" />
    <state width="1493" height="252" key="GridCell.Tab.1.right/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1608669470137" />
    <state width="1493" height="244" key="GridCell.Tab.1.right/0.0.1536.824@0.0.1536.824" timestamp="1610258374416" />
    <state width="1493" height="252" key="GridCell.Tab.1.right/0.0.1600.860/1600.0.1536.824@1600.0.1536.824" timestamp="1608687407731" />
    <state x="326" y="155" width="1210" height="513" key="IDE.errors.dialog" timestamp="1608056014444">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="326" y="155" width="1210" height="513" key="IDE.errors.dialog/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1608056014444" />
    <state x="299" y="67" key="Maven.ArtifactSearchDialog" timestamp="1608048585026">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="299" y="67" key="Maven.ArtifactSearchDialog/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1608048585026" />
    <state x="2198" y="57" key="SettingsEditor" timestamp="1608313569749">
      <screen x="1920" y="0" width="1536" height="824" />
    </state>
    <state x="278" y="57" key="SettingsEditor/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1608048570112" />
    <state x="2198" y="57" key="SettingsEditor/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1608313569749" />
    <state x="361" y="145" key="Vcs.Push.Dialog.v2" timestamp="1610289499485">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="361" y="145" key="Vcs.Push.Dialog.v2/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1608136219024" />
    <state x="2281" y="145" key="Vcs.Push.Dialog.v2/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1608313904009" />
    <state x="361" y="145" key="Vcs.Push.Dialog.v2/0.0.1536.824@0.0.1536.824" timestamp="1610289499485" />
    <state width="775" height="419" key="XDebugger.FullValuePopup" timestamp="1610223395748">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="775" height="419" key="XDebugger.FullValuePopup/0.0.1536.824@0.0.1536.824" timestamp="1610223395748" />
    <state x="586" y="326" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1608314204007">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="586" y="326" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1608314204007" />
    <state x="2506" y="326" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1606917578448" />
    <state x="540" y="234" key="com.intellij.testIntegration.createTest.CreateTestDialog" timestamp="1608058941418">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="540" y="234" key="com.intellij.testIntegration.createTest.CreateTestDialog/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1608058941418" />
    <state x="350" y="154" width="965" height="782" key="dock-window-1" timestamp="1610116274420">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="168" y="239" width="1134" height="551" key="dock-window-1/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1608057974327" />
    <state x="350" y="154" width="965" height="782" key="dock-window-1/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1610116274420" />
    <state x="1920" y="0" width="965" height="580" maximized="true" key="dock-window-2" timestamp="1610121965493">
      <screen x="1920" y="0" width="1536" height="824" />
    </state>
    <state x="1920" y="0" width="965" height="580" maximized="true" key="dock-window-2/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1610121965493" />
    <state x="-6" y="0" width="781" height="830" maximized="true" key="dock-window-2/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1610042571059" />
    <state x="570" y="32" width="980" height="782" key="dock-window-3" timestamp="1610053923809">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="570" y="32" width="980" height="782" key="dock-window-3/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1610053923809" />
    <state x="273" y="0" width="980" height="576" maximized="true" key="dock-window-4" timestamp="1610044223498">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="273" y="0" width="980" height="576" maximized="true" key="dock-window-4/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1610044223498" />
    <state x="1991" y="82" width="980" height="576" key="dock-window-5" timestamp="1610056528790">
      <screen x="1920" y="0" width="1536" height="824" />
    </state>
    <state x="1991" y="82" width="980" height="576" key="dock-window-5/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1610056528790" />
    <state x="544" y="56" width="980" height="576" key="dock-window-6" timestamp="1610056528790">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="544" y="56" width="980" height="576" key="dock-window-6/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1610056528790" />
    <state x="396" y="73" key="new project wizard" timestamp="1608651291548">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="396" y="73" key="new project wizard/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1608651291548" />
    <state x="2345" y="187" key="run.anything.popup" timestamp="1608755618061">
      <screen x="1920" y="0" width="1536" height="824" />
    </state>
    <state x="2345" y="187" key="run.anything.popup/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1608755618061" />
    <state x="431" y="145" width="672" height="678" key="search.everywhere.popup" timestamp="1610233284580">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="431" y="145" width="672" height="678" key="search.everywhere.popup/0.0.1536.824/1920.0.1536.824@0.0.1536.824" timestamp="1608044808258" />
    <state x="2351" y="145" width="672" height="678" key="search.everywhere.popup/0.0.1536.824/1920.0.1536.824@1920.0.1536.824" timestamp="1610045419004" />
    <state x="431" y="145" width="672" height="678" key="search.everywhere.popup/0.0.1536.824@0.0.1536.824" timestamp="1610233284580" />
  </component>
  <component name="XDebuggerManager">
    <pin-to-top-manager>
      <pinned-members>
        <PinnedItemInfo parentTag="org.springframework.aop.framework.JdkDynamicAopProxy" memberName="advised" />
      </pinned-members>
    </pin-to-top-manager>
  </component>
</project>